.required {
	color: #FFCC66;
	padding: 0px 2px;
}
.auto {
	width: auto;
}


form {
	padding-bottom: 14px;
	padding-top: 0px;
	margin: 0px;
}

fieldset {
	border: 1px solid #535353;
	text-align: left;
	display: block;
	color: #999999;
	margin: 0px;
	padding: 0px 0px 14px 14px;
	background-color: #000;
}

legend {
	color: #CCC;
	font-size: 108%;
	font-weight: 100;
	margin-bottom: 11px;
	margin-top: 11px;
}

label {
	width: 43%;
	display: block;
	float: left;
	text-align: left;
	color: #666;
	cursor: pointer;
	line-height: 1.5em;
}

input {
	width: 53%;
	color: #666666;
	line-height: 1.5em;
}
textarea {
	width: 97%;
	color: #666666;
	margin: 5px 0px 0px;
	padding: 0px;
}

label input {
	width: auto;
	padding: 0px;
	margin: 0px 4px 0px 0px;
	}
fieldset fieldset label.auto {
	padding-right: 42px;
}
label.check {
	width: 70%;
}


button {
	padding: 7px;
	font-size: small;
}


fieldset p {
	padding: 0px 0px 3px 3px;
	margin: 0px;
	overflow: auto;

}
fieldset fieldset p {
	padding-left: 0px;
}

fieldset fieldset {
	background: url(../images/common/spacer.gif);
	border: 0px none;
	margin-top: 21px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px 0px 21px;
}
fieldset fieldset legend {
	background: url(../images/common/spacer.gif);
	color: #666;
	font-weight: 100;
	margin-bottom: 5px;
	margin-top: 0px;
	font-size: 88%;
}
fieldset fieldset label {
	width: 90%;
	margin-bottom: 3px;
	padding-left: 2px;
	padding-top: 0px;
}

